.container {
	background-color: #000;
	height: 1800px;
	width: 960px;
	margin: auto;
	text-align: center;
}
.header {
	background-color: #000;
	height: 200px;
	width: 960px;
}
.socialmedia {
	background-color: #000;
	float: left;
	height: 50px;
	width: 960px;
	text-align: center;
}
.sm0
	{
	float: left;
		height: 50px;
	width: 230px;
		text-align: center;
}
.sm1
	{
	float: left;
		height: 50px;
	width: 100px;
		text-align: center;
}
.sm2
	{
	float: left;
		height: 50px;
	width: 100px;
		text-align: center;
}
.sm3
	{
	float: left;
		height: 50px;
	width: 100px;
		text-align: center;
}
.sm4
	{
	float: left;
		height: 50px;
	width: 100px;
		text-align: center;
}
.sm5
	{
	float: left;
		height: 50px;
	width: 100px;
		text-align: center;
}
.uppermid {
	background-color: #000;
	float: left;
	height: 150px;
	width: 960px;
	text-align: center;
	font-family: 'Gabriela', serif;
	font-size: 35px;
	line-height: 25px;
	font-variant: inherit;
	color: #D6D6D6;
}
.barlmv {
	background-color: #000;
	height: 250px;
	width: 935px;
	float: left;
	text-align: left;
	font-family: 'Gabriela', serif;
	font-size: 25px;
	font-variant: small-caps;
	color: #fff;
	font-style: normal;
	text-indent: 0px;
	line-height: 25px;
	padding-left: 25px;
	display:block;
}
.barbts {
	background-color: #000;
	height: 250px;
	width: 935px;
	float: left;
	text-align: left;
	font-family: 'Gabriela', serif;
	font-size: 25px;
	font-variant: small-caps;
	color: #fff;
	font-style: normal;
	text-indent: 0px;
	line-height: 25px;
	padding-left: 25px;
	display:block;
}
.barepd {
	background-color: #000;
	height: 275px;
	width: 935px;
	float: left;
	text-align: left;
	font-family: 'Gabriela', serif;
	font-size: 25px;
	font-variant: small-caps;
	color: #fff;
	padding-left: 25px;
	font-style: normal;
	text-indent: 0px;
	line-height: 25px;
}
.barphoto {
	background-color: #000;
	height: 550px;
	width: 935px;
	float: left;
	text-align: left;
	font-family: 'Gabriela', serif;
	font-size: 25px;
	font-variant: small-caps;
	color: #fff;
	padding-left: 25px;
	font-style: normal;
	text-indent: 0px;
	line-height: 25px;
}
.footer {
	background-color: #000;
	color: white;
	float: left;
	height: 100px;
	width: 960px;
	text-align: center;
}
